Commit 169c26f4 authored by Script Kiddy's avatar Script Kiddy

GIT_SILENT Upgrade KF5 version to 5.68.0.

parent cad76e58
cmake_minimum_required(VERSION 3.5)
set(KF5_VERSION "5.67.0") # handled by release scripts
set(KF5_VERSION "5.68.0") # handled by release scripts
set(KF5_DEP_VERSION "5.67.0") # handled by release scripts
project(KGlobalAccel VERSION ${KF5_VERSION})
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment